Subject: Your December Experian Credit-Score Is Ready (VIEW NOW).

From: "Your Credit Score Check" <[email-masked]>
Date: Tue, 27 Dec 2016 11:44:44 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.